<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="true">
        <shape android:shape="oval">
            <gradient android:angle="-45" android:endColor="#00000000" android:startColor="#7793FF" />
        </shape>
    </item>

    <item>
        <shape android:shape="oval">
            <gradient android:angle="-45" android:endColor="#00000000" android:startColor="#88F572" />
        </shape>
    </item>
</selector>